/*
 Theme Name:   Enfold Child
 Description:  Enfold Child Theme
 Author:       Jordan Kae Design
 Author URI:   http://www.jordankaedesign.com
 Template:     enfold
*/

@font-face {
    font-family: "gothamBold";
    src: url(fonts/gotham_bold/gothambold.eot) format("eot"), url(fonts/gotham_bold/gothambold.woff) format("woff"), url(fonts/gotham_bold/gothambold.ttf) format("truetype");
}

@font-face {
    font-family: "gothamLight";
    src: url(fonts/gotham_light/GothamLight.eot) format("eot"), url(fonts/gotham_light/GothamLight.woff) format("woff"), url(fonts/gotham_light/GothamLight.ttf) format("truetype");
}

.fontGothamBold {
    font-family: "gothamBold" !important;
}

.purpleListIcon {
    list-style-image: url('/wp-content/uploads/2017/08/purple_listIcon.png')  !important;
}

.darkListIcon {
    list-style-image: url('/wp-content/uploads/2017/09/dark_listIcon.png')  !important;
}

.greenListIcon {
    list-style-image: url('/wp-content/uploads/2018/12/green_listIcon.png')  !important;
}

.whiteListIcon {
    list-style-image: url('/wp-content/uploads/2019/01/white_listIcon.png')  !important;
}

/* ==========================================================================
Header
========================================================================== */


#header_main .container .inner-container{
    border-bottom: 3px solid #ffffff !important;
}

#header_main .inner-container .main_menu {
    right: 100px !important;
}

.overlayNavBtn {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 70px;
    height: 65px;
    cursor: pointer;
    z-index: 1000;
}

.overlayNavBtn img {
    position: absolute;
}

.navOverlayWrapper {
    position: absolute;
    width: 100vw;
    height: 100vh;
    background-color: rgba(138, 67, 134, 0.95);
    z-index: 1000001;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.navOverlayWrapper p {
    text-align: center;
}

.navOverlayWrapper a {
    display: block;
    text-align: center;
    color: #ffffff;
    font-weight: 300 !important;
    font-size: 35px;
    padding: 20px 0px;
    text-decoration: none;
    cursor: pointer;
    transition: all 200ms linear;
    opacity: 0;
    font-family: "gothamLight";
    letter-spacing: 2px;
}

.navOverlayWrapper a:nth-child(6) {
	border-top: 1px solid #ffffff;
	margin-top: 10px;
    padding-top: 30px;
}

.navOverlayWrapper a:hover {
    color: #1d1f29;
    transition: all 200ms linear;
}

.closeOverlayNav {
    cursor: pointer;
}

#header_main.onSubPage #avia-menu .dropdown_ul_available.current-menu-item > a {
	color: #1d1f29 !important;
}

#header_main.onSubPage #avia-menu .menu-item-top-level > a:hover {
	color: #1d1f29 !important;
}

#header_main #avia-menu .sub-menu li a{
    color:#8a4386 !important;
}

#header_main #avia-menu .sub-menu li a:hover {
    color:#ffffff !important;
}

#header_main #avia-menu .sub-menu li a {
    border: none !important;
}

nav.main_menu .av-main-nav .menu-item.menu-item-has-children.dropdown_ul_available > a .avia-menu-text:after {
    content: "\e877";
    font-family: "entypo-fontello";
    font-size: 20px;
    display: inline-block;
    padding-left: 5px;
    top: 2px;
    position: relative;
}

#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title {
    color: #ffffff !important;
    border-color: #e1e1e1 !important;
    background-color: #8a4386;
}

#mobile-advanced a:before {
    color: #ffffff !important;
}

#mobile-advanced li > a:hover {
    background-color: #1d1f29 !important;
    color: #ffffff !important;
}

.center_separator {
    position: absolute;
    top: -145px;
    right: 0;
}

.center_separator img {
    width: 80%;
}

.homeLayerSlider .ls-fullwidth .ls-nav-prev, .homeLayerSlider .ls-fullwidth .ls-nav-next {
    top: 20% !important;
    background: none !important;
    text-decoration: none;
    color: #ffffff;
}

.homeLayerSlider .ls-fullwidth .ls-nav-next:after {
    content: "\e87d";
    font-family: 'entypo-fontello';
    font-size: 30px;
}

.homeLayerSlider .ls-fullwidth .ls-nav-next:hover {
    color: #8A4386 !important;
}

/* ==========================================================================
Bg Color animation Landing Page
========================================================================== */

#purple_green_bg .av-section-color-overlay {
   -moz-transition: background-color .5s ease-in-out;
   -webkit-transition: background-color .5s ease-in-out; 
   -o-transition: background-color .5s ease-in-out; 
   transition: background-color .5s ease-in-out;
}

.button_block {
    display: block !important;
    float: left !important;
    clear: both !important;
}

.button_block a {
    border : 1px solid #ffffff !important;
    min-width: 221px !important;
}

/* ==========================================================================
Footer
========================================================================== */
/*
#footer .container {
    max-width: 1380px;
    margin:inherit !important;
}
*/

#footer .container .av_one_half.first {
    width: 60% !important;
}

#footer .container .el_after_av_one_half {
    width: 34% !important;
}

#footer .textwidget .topRow {
    min-height: 150px;
}

#footer .textwidget .bottomRow hr.extraMargin {
    margin-top: 22px;
}

#footer .textwidget .footerThreeColWrapper .threeCol {
    width: 33%;
    float: left;
}

#footer .textwidget .footerThreeColWrapper .threeCol p {
    margin: 0px !important;
    line-height: 25px !important;
}

#footer .textwidget .footerThreeColWrapper .threeCol a {
    font-size: 16px !important;
    text-decoration: none;
    line-height: 23px !important;
}

#footer .socialIconWrapper {
    margin-top:10px !important;
}

#footer .socialIconWrapper span {
    display: inline-block;
}

#footer .textwidget .footerThreeColWrapper .threeCol .socialIconWrapper span a {
    width: 35px;
    height: 35px;
    border: 1px solid #8a4386;
    border-radius: 50%;
    line-height: 30px !important;
    transition: all 200ms linear;
    color: #8a4386 !important;
}

#footer .textwidget .footerThreeColWrapper .threeCol .socialIconWrapper span a:hover {
    background-color: #8a4386 !important;
    color: #ffffff !important;
    transition: all 200ms linear;
}

#footer .footerFullCol.bottomRow p {
    margin: 0px !important;
}

#footer .footerCopyLinks {
    color: #969696 !important;
    font-size: 14px;
}

#footer .footerCopyLinks a {
    color: #969696 !important;
    font-size: 14px;
}



/* pop up */

.pum-content form.wpcf7-form {
    padding-top: 80px;
}

.pum-theme-718 .pum-content + .pum-close, .pum-theme-lightbox-2 .pum-content + .pum-close {
    width: 65px !important;
    height: 65px !important;
    left: 50% !important;
    top: 15px !important;
    padding: 0px !important;
    border: none !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    text-shadow: none !important;
    background-color: transparent !important;
    margin-left: -32px;
}

.pum-container .wpcf7-response-output,
.wpcf7-form .wpcf7-response-output {
    border: 1px solid #ffffff !important;
    color: #ffffff !important;
    font-size: 14px !important;
    text-align: center;
}


/* ==========================================================================
contact form 7
========================================================================== */

.cf7_col {
    padding: 7px;
}

.cf7_teamPopup .cf7_col input {
    background-color: transparent !important;
    border-bottom: 1px solid #fff !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    text-align: center;
    font-weight: 200 !important;
    color: #ffffff !important;
    font-size: 35px !important;
    font-family: 'Raleway', sans-serif !important;
}

.cf7_teamPopup ::-webkit-input-placeholder {
    color: #ffffff !important;
}

.cf7_teamPopup ::-moz-placeholder {
    color: #ffffff !important;
}

.cf7_teamPopup :-ms-input-placeholder {
    color: #ffffff !important;
}


.cf7_teamPopup :-moz-placeholder {
    color: #ffffff !important;
}


.cf7_teamPopup input[type="submit"] {
    margin-top: 40px;
    background-color: transparent;
    border: 1px solid #ffffff;
    padding: 15px 25px;
    min-width: 280px;
    font-size: 16px;
    color: #ffffff;
    transition: all 200ms linear;
}


.cf7_teamPopup input[type="submit"]:hover {
    background-color: #ffffff;
    color: #3a8380;
    border-color: #ffffff;
    transition: all 200ms linear;
}


.cf7_teamPopup .cf7_col input:focus,
.cf7_teamPopup .cf7_col textarea:focus {
    box-shadow: none !important;
}

.cf7_adoreReserve span.wpcf7-not-valid-tip,
.cf7_masterPlanPopup span.wpcf7-not-valid-tip,
.cf7_homeAndLandPopup span.wpcf7-not-valid-tip,
.cf7_downloadInvesterReport span.wpcf7-not-valid-tip {
    color: #ffffff;
    font-size: 12px;
}



.cf7_colFull {
    width: 100%;
    float: left;
}




.submitBtnWrapper {
    text-align: center;
    clear: both;
}

.submitBtnWrapper input[type="submit"] {
    margin-top: 40px;
    background-color: transparent;
    border: 1px solid #ffffff;
    padding: 15px 25px;
    min-width: 280px;
    font-size: 16px;
    transition: all 200ms linear;
}

.submitBtnWrapper input[type="submit"]:hover {
    background-color: #ffffff;
    color: #3a8380;
    border-color: #ffffff;
    transition: all 200ms linear;
}


/* ==========================================================================
service page
========================================================================== */

.serviceCustomLinks a {
    text-decoration:none !important;
}

.serviceCustomLinks a:hover {
    color:#1d1f29 !important;
}

#top .avia-logo-element-container .slide-entry {
    padding: 2px 20px !important;
}

/* ==========================================================================
Your Team page
========================================================================== */

.teamContactBtn {
    background-color: rgb(29, 31, 41);
    display: inline-block;
    padding: 2px 8px;
    border-radius: 2px;
    font-size: 14px;
    margin-top: 15px;
}

/* ==========================================================================
Media Queries
========================================================================== */

@media only screen and (max-width: 1400px) { 
.center_separator {
    top: -110px;
    right: -100px;
}
.center_separator img {
    width: 60%;
}

}

@media only screen and (max-width: 1250px) {
    .overlayNavBtn {
        display: none !important;
    }
	#header_main .inner-container .main_menu {
    right: 0px !important;
	}
}

@media only screen and (max-width: 1250px) and (min-width: 768px) {

	.responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item {
    	display: none;
	}
	.responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item-avia-special {
    	display: block;
	}
}

@media only screen and (max-width: 990px) {

    #footer .container .av_one_half.first {
        width: 100% !important;
    }
    #footer .container .av_one_half.first section.widget {
        margin-bottom: 0 !important;
    }
    #footer .container .el_after_av_one_half {
        width: 100% !important;
        margin-left: 0% !important;
    }
    #footer .container .el_after_av_one_half section.widget {
        margin-top: 0 !important;
    }
    #footer .container .el_after_av_one_half .topRow {
        display: none;
    }
    #footer .textwidget .footerThreeColWrapper .threeCol a {
        font-size: 14px !important;
        line-height: 19px !important;
    }
}

@media only screen and (max-width: 920px) { 
.center_separator {
    display:none;
}
}


@media only screen and (max-width: 989px) and (min-width: 768px) {
.responsive.html_mobile_menu_tablet #top #wrap_all #header {
    position: absolute;
}
}

@media only screen and (max-width: 989px) {
.html_mobile_menu_tablet #top #wrap_all .av_header_transparency {
    background-color: transparent;
}
}

@media only screen and (max-width: 767px) {
    #top #wrap_all .av_header_transparency, .av_header_transparency #advanced_menu_toggle {
    background-color: #1d1f29 !important;
    color: #ffffff !important;
    border-color: #e1e1e1;
    }
    
    #advanced_menu_hide {
    background-color: #8a4386;
    color: #040404;
    border-color: #e1e1e1;
    }
    
    #advanced_menu_hide:hover {
    color: #000000 !important;
    }
    
    .homeLayerSlider .ls-fullwidth .ls-nav-next:after {
    content: "\e87d";
    font-family: 'entypo-fontello';
    font-size: 25px;
}

.homeLayerSlider .ls-fullwidth .ls-nav-next {
    right: -10px;
}
    #footer {
    padding-left: 30px !important;
}
}



/*
.landingH3 {
    font-family: "gothamBold" !important;
    font-size: 47px;
}

.formHint {
    font-family: "gothamBold" !important;
    letter-spacing: 2px !important;
    font-size: 18px !important;
    position: relative;
    display: inline-block;
}

.formHint span.circle {
    position: absolute;
    right: -34px;
    top: 0px;
    width: 24px;
    height: 24px;
    border: 5px solid #ffffff;
    border-radius: 50%;
    cursor: pointer;
    transition: all 300ms ease;
}

.formHint span.circle:hover , .formHint span.circle.circActive{
    background-color: #000000;
    transition: all 300ms ease;
}

.landingCf7container {
    display:none;
}

.cf7_circleLanding .cf7_col {
    max-width: 635px;
}

.cf7_circleLanding .cf7_col input {
    background-color: transparent !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom-width: 2px !important;
    border-bottom-color: #ffffff !important;
}

.cf7_circleLanding input[type='submit'] {
    background-color: transparent !important;
    border: 2px solid #ffffff;
    color: #ffffff;
    padding: 9px 35px;
    transition: all 300ms ease;
}

.cf7_circleLanding input[type='submit']:hover {
    border: 2px solid #000000;
    color: #000000;
    transition: all 300ms ease;
}

.landingCf7container span.wpcf7-not-valid-tip {
    display:none !important;
}

.landingCf7container div.wpcf7-response-output {
    display: block;
    border: none;
    max-width: 635px;
    text-align: left;
    margin-left: 0px;
    padding-left: 0px;
    color: #000000;
    font-size: 14px;
}

@media only screen and (max-width: 1800px) { 
.landingH3 {
    font-size:40px;
}
}

@media only screen and (max-width: 1600px) { 
.landingH3 {
    font-size:35px;
}
.formHint {
    letter-spacing: 2px !important;
    font-size: 16px !important;
}
}

@media only screen and (max-width: 1400px) { 
.center_separator {
    top: -110px;
    right: -100px;
}
.center_separator img {
    width: 60%;
}
.landingH3 {
    font-size:30px;
}
.formHint {
    letter-spacing: 1px !important;
    font-size: 14px !important;
}
.formHint span.circle {
    right: -25px;
    top: 4px;
    width: 18px;
    height: 18px;
    border: 4px solid #ffffff;
}
}

@media only screen and (max-width: 920px) { 
.center_separator {
    display:none;
}

}

@media only screen and (max-width: 767px) {
#top #wrap_all .av_header_transparency, .av_header_transparency #advanced_menu_toggle {
    background-color: #1d1f29;
    color: #719430;
    border-color: #e1e1e1;
}

.landingLayerSlider .ls-fullwidth .ls-nav-next:after {
    content: "\e87d";
    font-family: 'entypo-fontello';
    font-size: 25px;
}

.landingLayerSlider .ls-fullwidth .ls-nav-next {
    right: -10px;
}

.landingH3 {
    font-size:24px;
}
.formHint {
    letter-spacing: 1px !important;
    font-size: 10px !important;
}
}

@media only screen and (max-width: 420px) {
.landingH3 {
    font-size:20px;
    margin-top: 20px;
}
.formHint {
    letter-spacing: 1px !important;
    font-size: 9px !important;
}
}
*/